Jump to content


A first look at the new GIMP 2.0


  • Please log in to reply
205 replies to this topic

#201 OFFLINE   quint

quint

    Linux Miner

  • Forum MVP
  • 3,899 posts

Posted 03 March 2004 - 10:52 PM

kamicota, on Mar 3 2004, 08:46 PM, said:

Boy SURE putting you through the MILL  :o  ;) Colin  :thumbsup:
Not at all, Colin...I enjoy Linux, and want to learn as much as possible...I just wish I could be of more help to you. :o Especially when I find this on my system:

Quote

quint@linux:~> whereis sane-1.0.10-36sane-1.0:quint@linux:~> whereis libgimp-1.2.so.0libgimp-1.2.so:quint@linux:~> suPassword:linux:/home/quint # whereis libgimp-1.2.so.0libgimp-1.2.so:linux:/home/quint # whereis sane-1.0.10-36sane-1.0:linux:/home/quint # whereis gimp-1.3.19gimp-1.3: /usr/bin/gimp-1.3 /usr/man/man1/gimp-1.3.1.gzlinux:/home/quint #
Interesting...
~ Linux User # 314972 ~ Ubuntu User # 12930 ~

If you tell the truth you don't have to remember anything.
                -- Mark Twain



#202 OFFLINE   tranquilo

tranquilo

    Message Mogul

  • Members
  • PipPipPipPipPip
  • 446 posts

Posted 03 March 2004 - 11:08 PM

Your version of sane requires libgimp-1.2.so.0 which is provided by gimp-1.2.3.  gimp-1.3 includes libgimp-1.3.so.19.quint,keep in mind that libgimp-1.2.so.0 and libgimp-1.3.so.19 are symbolic links, pointing to libgimp-1.2.so.0.0.3 and libgimp-1.3.so.19.0.0, respectively.libgimp-1.2.so.0 -> libgimp-1.2.so.0.0.3libgimp-1.3.so.19 -> libgimp-1.3.so.19.0.0hthtranquilo

#203 OFFLINE   kamicota

kamicota

    Thread Kahuna

  • Forum MVP
  • 8,358 posts

Posted 03 March 2004 - 11:10 PM

Here's mine  with a couple of spelling mistakeskamicota@linux:~> whereis sane-1.0.10.36sane-1.0.10:kamicota@linux:~> wheris libgimp-1.2.so.0bash: wheris: command not foundkamicota@linux:~> whereis libgimp-1.2so.0libgimp-1.2so:kamicota@linux:~> home/kamicota # whereis sane-1.0.10-36bash: home/kamicota: No such file or directorykamicota@linux:~> /home/kamicota # whereis gimp-1.3.19bash: /home/kamicota: is a directorykamicota@linux:~>Colin  :thumbsup:
Registered Linux User: # 440412
Kamicotas Homepage
Posted Image

#204 OFFLINE   quint

quint

    Linux Miner

  • Forum MVP
  • 3,899 posts

Posted 03 March 2004 - 11:19 PM

tranquilo, on Mar 3 2004, 10:03 PM, said:

Your version of sane requires libgimp-1.2.so.0 which is provided by gimp-1.2.3.  gimp-1.3 includes libgimp-1.3.so.19.quint,keep in mind that libgimp-1.2.so.0 and libgimp-1.3.so.19 are symbolic links, pointing to libgimp-1.2.so.0.0.3 and libgimp-1.3.so.19.0.0, respectively.libgimp-1.2.so.0 -> libgimp-1.2.so.0.0.3libgimp-1.3.so.19 -> libgimp-1.3.so.19.0.0hthtranquilo
Thanks, Tranquilo...I was wondering where they went. :rolleyes: Still wish I had some definite help for Colin. :(
~ Linux User # 314972 ~ Ubuntu User # 12930 ~

If you tell the truth you don't have to remember anything.
                -- Mark Twain



#205 OFFLINE   tranquilo

tranquilo

    Message Mogul

  • Members
  • PipPipPipPipPip
  • 446 posts

Posted 03 March 2004 - 11:24 PM

A simple way to check what you have installed is:rpm -qa | grep some_filename_hererpm -qa | grep libgimprpm -qa | grep gimprpm -qa | grep saneOf course, I suppose you could use YAST but I know nothing about it since I am not a suse user... ;)hthtranquilo

#206 OFFLINE   kamicota

kamicota

    Thread Kahuna

  • Forum MVP
  • 8,358 posts

Posted 03 March 2004 - 11:32 PM

I GIVE up  ;)  :huh:  I THINKSomewhere in all this there is a bigger lesson for me to swallow the pride and just play with what I HAVE installed and probably go back in the posts find what it is that was deleted & see if they can be restored or something along those lines   :blink:  :ermm:  :'(   :lol: Quint  :(  Tranquillo  :rolleyes:  I have had another exciting ride into the linux Console  :( Colin  :D
Registered Linux User: # 440412
Kamicotas Homepage
Posted Image




1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users